Author: Thomas Maass <mase@setho.org>
Description: Fixed shipped Makefile for correct Debian packaging.
Index: wiithon/Makefile
===================================================================
--- wiithon.orig/Makefile	2011-05-09 17:06:39.000000000 +0200
+++ wiithon/Makefile	2011-05-09 17:07:21.000000000 +0200
@@ -110,7 +110,6 @@
 	cp doc/REVISION $(DESTDIR)/usr/share/doc/wiithon
 	cp doc/TRANSLATORS $(DESTDIR)/usr/share/doc/wiithon
 	
-	cp wiithon_usuario.desktop $(DESTDIR)/usr/share/applications/
 	cp -R po/locale/ $(DESTDIR)/usr/share/
 	cp -R po/man/ $(DESTDIR)/usr/share/
 	
@@ -126,7 +125,6 @@
 
 	chmod 644 $(DESTDIR)$(PREFIX)/share/wiithon/recursos/glade/*.ui
 	chmod 644 $(DESTDIR)$(PREFIX)/share/wiithon/recursos/imagenes/*.png
-	chmod 644 $(DESTDIR)/usr/share/applications/wiithon_usuario.desktop
 	 
 	chmod 777 $(DESTDIR)$(PREFIX)/share/wiithon/recursos/imagenes/caratulas
 	chmod 777 $(DESTDIR)$(PREFIX)/share/wiithon/recursos/imagenes/discos
@@ -140,8 +138,6 @@
 	-ln -sf $(DESTDIR)$(PREFIX)/games/wiithon_wrapper $(DESTDIR)$(PREFIX)/share/wiithon/wiithon_wrapper
 	-ln -sf $(DESTDIR)$(PREFIX)/games/wiithon_unrar $(DESTDIR)$(PREFIX)/share/wiithon/wiithon_unrar
 	
-	if [ -x /usr/bin/update-menus ] ; then update-menus ; fi
-	
 	@echo "=================================================================="
 	@echo "If you want run witthon as normal user you must add it to 'disk' group."
 	@echo "Type: \"sudo gpasswd -a <user> disk\" and restart your GNOME/KDE session."
@@ -288,8 +284,6 @@
 	
 	-$(RM) /usr/share/man/man1/wiithon.1.gz
 	-$(RM) /usr/share/man/es/man1/wiithon.1.gz
-
-	-$(RM) /usr/share/applications/wiithon_usuario.desktop
 	
 	-$(RM) /usr/share/pixmaps/wiithon.png
 	-$(RM) /usr/share/pixmaps/wiithon.svg
